[SciPy-dev] Anyone out there have the latest ATLAS (3.1.13) for windows/PIII

eric eric at scipy.org
Mon Jan 21 22:58:57 CST 2002


> On Mon, 21 Jan 2002 00:08:44 -0500 eric  wrote:
>
> Eric> Some errors have turned up in older versions of ATLAS, with the
> Eric> linalg module.  Pearu (or was it Travis O.?) reported that they
> Eric> went away with 3.1.13.  Problem, is the build for this version
> Eric> fails on my machine.
>
> I assume you're talking about 3.3.13. Builds fine on an up2date
> generic Cygwin system (Win2000) on an Athlon. Just tested it earlier
> today.

Ok.  Maybe I need to update cygwin -- I'll try that.  I don't think that is
the problem though.

> I can send you the libs if you want.

Since they are Athlon, won't they have the 3DNow stuff in them?  If so, I
don't think they'll run on my PIII.  Thanks though.  Maybe someone else has
the same for a PIII?

It'd be better if updating cygwin solves my problem.

see ya,
eric






More information about the Scipy-dev mailing list